/* ---------------------------------------------------------------------------------
   
   CanDo - Master Stylesheet 
   Author: Pixel House
   Website: www.pixel-house.com.au 

--------------------------------------------------------------------------------- */

body { margin: 0; padding: 0; font-family: 'asap', arial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { color: #006f51; margin: 0 0 0.8em 0; }
h1 {  }
h3 { font-size: 1.25em; line-height: 1.4em; }
p, ul li, ol li { color: #838383; font-size: 1.05em; line-height: 1.4em; }
p, ul { margin: 0 0 1.2em 0; }
a { color: #b60000; }
a img { border: none; }
a:hover { color: #006f51; }
hr { border: none; border-top: solid 1px #cccccc; margin: 0 0 25px 0; float: left; width: 100%; }
.bold { font-weight: 700; }
.black { color: #000; }

@media all and (min-width: 650px) {

    body { min-width: 990px; }
    #mob-header, #mob-logo, .mob-show { display: none; }


    .left { float: left; }
    .right { float: right; }

    #wrapper { float: left; width: 100%; background: url(../images/header-bg.gif) no-repeat center 0 #fff; }
    #main { width: 920px; margin: 0 auto; }
    #header { width: 920px; float: left; height: 240px; background: url(../images/header-bg.gif) no-repeat center 0; position: relative; z-index: 100; }
    #content { float: left; width: 100%; background: url(../images/content-sidebar.gif) repeat-y 0 0; margin-top: 30px; padding-bottom: 140px; }
    #footer-wrap { float: left; width: 100%; background: url(../images/footer-bg.png) no-repeat center 0; margin-top: -200px; }
    #footer { width: 920px; margin: 0 auto; }

    #p-contact #content { padding-bottom: 90px; }

    /* ---------------------------------------------------------------------------------
       HEADER
    --------------------------------------------------------------------------------- */

    #logo { float: left; margin: 129px 0 0 0px; display: inline; position: relative; }
    #logo a { width: 254px; height: 107px; float: left; background: url(../images/logo.gif) no-repeat 0 0; outline: none; }
    #logo a span { display: none; }
    #nav { float: right; margin: 41px 10px 0 0; width: 443px; display: inline; }
    #nav li { float: left; padding: 0; list-style-type: none; }
    #nav li a { float: left; height: 100px; position: relative; outline: none; }
    #nav li a span { display: none; }
    #nav li a:hover { background-position: 0 bottom; }

    #nav01 a { width: 93px; background: url(../images/nav-01.gif) no-repeat 0 0; }
    #nav02 a { width: 105px; background: url(../images/nav-02.gif) no-repeat 0 0; }
    #nav03 a { width: 129px; background: url(../images/nav-03.gif) no-repeat 0 0; }
    #nav04 a { width: 116px; background: url(../images/nav-04.gif) no-repeat 0 0; }

    #home #nav01 a,
    #p-about #nav02 a,
    .p-services #nav03 a,
    #p-contact #nav04 a
    { background-position: 0 bottom; }


    /* ---------------------------------------------------------------------------------
       CONTENT
    --------------------------------------------------------------------------------- */
    #heading { float: left; /* padding: 112px 0 0 327px; */  margin: -20px 0 0 0; width: 100%;  padding-bottom: 30px; }
    #heading h1 { font-size: 2.3em; margin: 0; }
    #heading p { font-size: 13px; margin: 0; color: #006f51; }

    /*
    #heading { width: 870px; float: left; padding: 176px 25px 0 25px; height: 45px; background: url(../images/heading-bg.gif) no-repeat 0 0; margin: -111px 0 0 0;  }
    #heading h1 { font-size: 3.0em; color: #fff; margin: 0; }
    */



    #left { float: left; width: 282px; position: relative; z-index: 200; }
    #left h3 { float: left; width: 100%; color: #fff; background: url(../images/services-header.gif) no-repeat 0 0 #006f51; margin: 0; padding: 10px 0; text-indent: 16px; }
    #left ul { margin: 0; padding: 0; float: left; width: 100%; }
    #left ul li { float: left; width: 100%; border-bottom: solid 1px #b6b6b6; list-style-type: none; }
    #left ul li a, #left ul .btn { float: left; width: 237px; padding: 10px 15px 10px 30px; color: #4a4a4a; text-decoration: none; background: url(../images/arrow-green.gif) no-repeat 15px center #e5e5e5; cursor: pointer; cursor: hand; }
    #left ul li a:hover, #left ul .btn:hover { background: url(../images/arrow-green.gif) no-repeat 15px center #fff000; color: #000; }
    #left #callout-contact { float: left; padding-bottom: 30px; background: #fff; margin-top: -22px; }
    #left #white-block { float: left; width: 100%; background: #fff; height: 45px; }
    /*
    #left .expand { float: left; width: 100%; padding-bottom: 5px; }
    */
    #left .expand a { padding: 3px 15px 3px 30px; background: #e5e5e5; font-size: 0.8em; text-transform: uppercase; }


    #sp01 #s01 a,
    #sp02 #s02 a,
    #sp031 #s031,
    #sp032 #s032,
    #sp04 #s04 a,
    #sp05 #s05 a,
    #sp06 #s06 a,
    #sp07 #s07 a,
    #sp08 #s08 a,
    #sp09 #s09 a,
    #sp10 #s10 a,
    #sp11 #s11 a
    { background-color: #fff; border-left: solid 1px #e5e5e5; }


    .gallery { float: left; margin: 0 0 20px 0; padding: 0; width: 100%; clear: both; }
    .gallery li { list-style-type: none; float: left; padding: 5px; border: solid 1px #ccc; margin: 0 10px 10px 0; }
    .gallery li a { float: left; width: 90px; height: 67px; overflow: hidden; }
    .gallery li:hover { border: solid 1px #b60000; }
    .gallery li img { float: left; width: 100px; }

    #right { position: relative; z-index: 200; }
    #right .intro { font-size: 1.25em; line-height: 1.4em; color: #006f51; }
    #right .intro span { font-weight: 700; }
    #right { float: right; width: 563px; padding-right: 30px; }

    ul.tick { margin-left: 0; padding: 0; }
    ul.tick li { background: url(../images/icon-tick.gif) no-repeat 0 2px; list-style-type: none; padding-left: 25px; margin-left: 5%; }

    ul.tick-split { margin-left: 0; width: 100%; float: left; padding: 0; }
    ul.tick-split li { background: url(../images/icon-tick.gif) no-repeat 0 center; list-style-type: none; padding-left: 25px; float: left; width: 20%; margin-left: 5%; }

    #right .value { width: 100%; padding: 0; margin: 0 0 80px 0; }
    #right .value li { float: left; padding: 0 25px 0 23px; background: url(../images/tick.png) no-repeat 0 center; list-style-type: none; color: #006f51; font-weight: 700; }

    /* ---------------------------------------------------------------------------------
       CONTACT
    --------------------------------------------------------------------------------- */

    .contact-details { float: left; width: 100%; }
    .contact-left { float: left; width: 270px; }
    .contact-right { float: right; width: 330px; }

    #contact-form { float: left; width: 100%; padding: 20px 0 10px 0; border-top: solid 1px #bfc6ca; margin: 20px 0 0 0; }

    fieldset { border: none; margin: 0; padding: 0; }
    fieldset div { position: relative; float: left; width: 100%; margin: 0 0 9px 0; }
    fieldset input[type="text"], fieldset textarea { border: solid 1px #bbbbbb; padding: 11px 10px; -moz-border-radius: 4px; border-radius: 4px; font-size: 13px; color: #7b7b7b; background: url(../images/input-bg.gif) repeat-x 0 bottom #fff; }
    fieldset input[type="text"]:focus, fieldset textarea:focus { border: solid 1px #ba3027; }
    fieldset label { position: absolute; top: 12px; left: 11px; font-size: 13px; color: #7b7b7b; }
    fieldset label .req { font-size: 0.75em; color: #b60404; }
    fieldset .sm { font-size: 11px; color: #7b7b7b; }
    fieldset .btn.sm { color: #fff; }
    .align-right { float: right; }

    #contact-form fieldset { float: left; width: 100%; }
    #contact-form fieldset p { position: relative; float: left; width: 100%; margin: 0 0 9px 0; line-height: 1.0em; }
    #contact-form fieldset input[type="text"], #contact-form fieldset input[type="password"], #contact-form fieldset textarea { width: 188px; font-family: arial, helvetica, sans-serif; }
    #contact-form fieldset textarea { width: 305px; }
    #contact-form fieldset .smtxt { font-size: 0.7em; line-height: 1.3em; color: #888888; padding-top: 5px; }
    .fieldset-left { float: left; width: 200px; }
    .fieldset-right { float: right; width: 330px; }
    #left #error { color: #d40000; border-top: solid 1px #d40000; font-size: 0.85em; padding-top: 10px; }
    #left #success { color: #449624; }


    /* ---------------------------------------------------------------------------------
       FOOTER
    --------------------------------------------------------------------------------- */

    #footer h4, #footer p, #footer ul li { color: #fff; font-size: 13px; line-height: 19px; margin: 0; }
    #footer p { margin: 0; padding: 0; }
    #footer p span { font-weight: bold; }
    #footer p a { color: #fff000; }
    #footer ul { margin: 0; padding: 0; }
    #footer ul li { color: #fff; text-align: right; list-style-type: none; }
    #footer ul li a { color: #fff000; }
    #footer #fleft { float: left; width: 257px; padding: 75px 0 25px 0; background: url(../images/footer-logo.gif) no-repeat 25px 29px; }
    #footer #fright { float: right; padding: 190px 0 40px 0; width: 560px; background: url(../images/footer-logo.png) no-repeat right 120px; }
    #footer #flinks { float: right; width: 72px; }

    #footer .footNav { float: right; width: 100%; border-left: solid 1px #809c94; }
    #footer .services { float: left; width: 155px; }
    #footer .copyright { float: left; padding: 0; text-align: right; width: 460px; }


}
